[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation des paramètres#[Google] [Wikipedia]
exe-16.ini=fichier ini
*
=Il est possible associer deux recherches l’une sur GOOGLE l’autre sur WIKIPEDIA  en se servant de la légende de la photo.#Il suffit d’activer les paramètres GOOGLE, WIKIPEDIA.#Les recherches s’effectuent dans une page nommée GOOGLE et une page nommée WIKI.
*
[Google]=1
+[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
